<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Sybase_eDataWindow>
<Sybase_eDataWindow>
	<Release>9</Release>
	<BaseDefinition>
		<units>1</units>
		<timer_interval>0</timer_interval>
		<color>1073741824</color>
		<processing>1</processing>
		<HTMLDW>no</HTMLDW>
		<print>
			<documentname></documentname>
			<printername></printername>
			<orientation>0</orientation>
			<margin>
				<left>24</left>
				<right>24</right>
				<top>24</top>
				<bottom>24</bottom>
			</margin>
			<paper>
				<source>0</source>
				<size>0</size>
			</paper>
			<prompt>no</prompt>
			<canusedefaultprinter>yes</canusedefaultprinter>
			<buttons>no</buttons>
			<preview.buttons>no</preview.buttons>
			<cliptext>no</cliptext>
			<overrideprintjob>no</overrideprintjob>
		</print>
		<grid.lines>0</grid.lines>
	</BaseDefinition>
	<Header>
		<height>24</height>
		<color>536870912</color>
	</Header>
	<Summary>
		<height>5</height>
		<color>536870912</color>
	</Summary>
	<Footer>
		<height>3</height>
		<color>536870912</color>
	</Footer>
	<Detail>
		<height>23</height>
		<color>536870912</color>
	</Detail>
	<TableDefinition>
		<table_column>
			<type size="8">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>wave_status</name>
			<dbname>wave_status</dbname>
		</table_column>
		<table_column>
			<type size="4000">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>deallocated</name>
			<dbname>deallocated</dbname>
		</table_column>
		<table_column>
			<type size="4000">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>descr</name>
			<dbname>descr</dbname>
		</table_column>
		<table_column>
			<type size="4000">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>employeeshortnameassignedto</name>
			<dbname>employeeshortnameassignedto</dbname>
		</table_column>
		<table_column>
			<type size="4000">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>performedby</name>
			<dbname>performedby</dbname>
		</table_column>
		<table_column>
			<type size="4000">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>dependenttasks</name>
			<dbname>dependenttasks</dbname>
		</table_column>
		<table_column>
			<type size="4000">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>taskdependenton</name>
			<dbname>taskdependenton</dbname>
		</table_column>
		<table_column>
			<type size="12">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>wave_task_wave_id</name>
			<dbname>wave_task.wave_id</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>wave_task_det_ptcn</name>
			<dbname>wave_task_det.ptcn</dbname>
		</table_column>
		<table_column>
			<type>datetime</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>wave_task_tran_date</name>
			<dbname>wave_task.tran_date</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>wave_task_det_ref_id</name>
			<dbname>wave_task_det.ref_id</dbname>
		</table_column>
		<table_column>
			<type size="6">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>wave_task_det_ref_ser</name>
			<dbname>wave_task_det.ref_ser</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>wave_task_det_status</name>
			<dbname>wave_task_det.status</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>wave_task_det_sale_order</name>
			<dbname>wave_task_det.sale_order</dbname>
		</table_column>
		<table_column>
			<type size="10">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>sorder_cust_code</name>
			<dbname>sorder.cust_code</dbname>
		</table_column>
		<table_column>
			<type size="40">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>customer_cust_name</name>
			<dbname>customer.cust_name</dbname>
		</table_column>
		<table_column>
			<type size="20">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>sorder_dlv_city</name>
			<dbname>sorder.dlv_city</dbname>
		</table_column>
		<table_column>
			<type precision="0">decimal</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>wave_seq_priority</name>
			<dbname>wave_seq.priority</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>wave_task_cancel</name>
			<dbname>wave_task.cancel</dbname>
		</table_column>
		<table_column>
			<type size="1">char</type>
			<updatewhereclause>yes</updatewhereclause>
			<name>wave_task_hold_status</name>
			<dbname>wave_task.hold_status</dbname>
		</table_column>
		<retrieve>PBSELECT( VERSION(400) TABLE(NAME=&quot;customer&quot; )  TABLE(NAME=&quot;sorder&quot; )  TABLE(NAME=&quot;wave_seq&quot; )  TABLE(NAME=&quot;wave_task&quot; )  TABLE(NAME=&quot;wave_task_det&quot; ) COMPUTE(NAME=&quot;case when wave_status = &apos;C&apos; then &apos;Created&apos; when wave_status = &apos;V&apos; then &apos;Verified&apos; when wave_status = &apos;W&apos; then &apos;Held&apos; else &apos; &apos; end wave_status&quot;) COMPUTE(NAME=&quot;FN_WAVE_DEALLOCATED(WAVE_TASK_DET.REF_SER,WAVE_TASK_DET.REF_ID) AS Deallocated&quot;) COMPUTE(NAME=&quot;FN_WAVE_DESCRIPTION(WAVE_TASK_DET.REF_SER,WAVE_TASK_DET.REF_ID,WAVE_TASK_DET.PTCN) AS descr&quot;) COMPUTE(NAME=&quot;FN_WAVE_EMP_SHORT_NAME(WAVE_TASK_DET.REF_SER,WAVE_TASK_DET.REF_ID) AS EmployeeShortNameAssignedTo&quot;) COMPUTE(NAME=&quot;FN_WAVE_PERFORMED_BY(WAVE_TASK_DET.REF_SER,WAVE_TASK_DET.REF_ID) AS PerformedBy&quot;) COMPUTE(NAME=&quot;FN_WAVE_DEPENDENT_TASKS(WAVE_TASK_DET.REF_SER,WAVE_TASK_DET.REF_ID) AS DependentTasks&quot;) COMPUTE(NAME=&quot;FN_WAVE_TASK_DEPENDENT_ON(WAVE_TASK_DET.REF_SER,WAVE_TASK_DET.REF_ID) AS TaskDependentOn&quot;) COLUMN(NAME=&quot;wave_task.wave_id&quot;) COLUMN(NAME=&quot;wave_task_det.ptcn&quot;) COLUMN(NAME=&quot;wave_task.tran_date&quot;) COLUMN(NAME=&quot;wave_task_det.ref_id&quot;) COLUMN(NAME=&quot;wave_task_det.ref_ser&quot;) COLUMN(NAME=&quot;wave_task_det.status&quot;) COLUMN(NAME=&quot;wave_task_det.sale_order&quot;) COLUMN(NAME=&quot;sorder.cust_code&quot;) COLUMN(NAME=&quot;customer.cust_name&quot;) COLUMN(NAME=&quot;sorder.dlv_city&quot;) COLUMN(NAME=&quot;wave_seq.priority&quot;) COLUMN(NAME=&quot;wave_task.cancel&quot;) COLUMN(NAME=&quot;wave_task.hold_status&quot;)    JOIN (LEFT=&quot;wave_task_det.wave_id&quot;    OP =&quot;=&quot;RIGHT=&quot;wave_task.wave_id&quot; )    JOIN (LEFT=&quot;sorder.sale_order&quot;    OP =&quot;=&quot;RIGHT=&quot;wave_task_det.sale_order&quot; )    JOIN (LEFT=&quot;customer.cust_code&quot;    OP =&quot;=&quot;RIGHT=&quot;sorder.cust_code&quot; )    JOIN (LEFT=&quot;wave_seq.ref_ser&quot;    OP =&quot;=&quot;RIGHT=&quot;wave_task_det.ref_ser&quot; )WHERE(    EXP1 =&quot;( ~&quot;WAVE_TASK~&quot;.~&quot;TRAN_DATE~&quot;&quot;   OP =&quot;&gt;=&quot;    EXP2 =&quot;:from_date )&quot;    LOGIC =&quot;and&quot; ) WHERE(    EXP1 =&quot;( ~&quot;WAVE_TASK~&quot;.~&quot;TRAN_DATE~&quot;&quot;   OP =&quot;&lt;=&quot;    EXP2 =&quot;:to_date )&quot; ) ) ARG(NAME = &quot;from_date&quot; TYPE = date)  ARG(NAME = &quot;to_date&quot; TYPE = date) </retrieve>
		<argument>
			<name>from_date</name>
			<type>date</type>
		</argument>
		<argument>
			<name>to_date</name>
			<type>date</type>
		</argument>
	</TableDefinition>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Wave ID</text>
		<border>0</border>
		<color>33554432</color>
		<x>2</x>
		<y>2</y>
		<height>19</height>
		<width>100</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_task_wave_id_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Sale Order</text>
		<border>0</border>
		<color>33554432</color>
		<x>1634</x>
		<y>2</y>
		<height>19</height>
		<width>89</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_task_det_sale_order_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Customer Code</text>
		<border>0</border>
		<color>33554432</color>
		<x>1725</x>
		<y>2</y>
		<height>19</height>
		<width>103</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>sorder_cust_code_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Customer Name</text>
		<border>0</border>
		<color>33554432</color>
		<x>1830</x>
		<y>2</y>
		<height>19</height>
		<width>150</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>customer_cust_name_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Ship City</text>
		<border>0</border>
		<color>33554432</color>
		<x>1982</x>
		<y>2</y>
		<height>19</height>
		<width>126</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>sorder_dlv_city_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Task Status</text>
		<border>0</border>
		<color>33554432</color>
		<x>705</x>
		<y>2</y>
		<height>19</height>
		<width>99</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_status_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Assign To</text>
		<border>0</border>
		<color>33554432</color>
		<x>1032</x>
		<y>2</y>
		<height>19</height>
		<width>134</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>employeeshortnameassignedto_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Performed By</text>
		<border>0</border>
		<color>33554432</color>
		<x>1168</x>
		<y>2</y>
		<height>19</height>
		<width>153</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>performedby_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Wave Seq Priority</text>
		<border>0</border>
		<color>33554432</color>
		<x>2200</x>
		<y>2</y>
		<height>19</height>
		<width>123</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_seq_priority_t</name>
		<visible>0</visible>
		<hidesnaked>1</hidesnaked>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>PTCN</text>
		<border>0</border>
		<color>33554432</color>
		<x>104</x>
		<y>2</y>
		<height>19</height>
		<width>88</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_task_det_ptcn_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Creation Date</text>
		<border>0</border>
		<color>33554432</color>
		<x>194</x>
		<y>2</y>
		<height>19</height>
		<width>85</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_task_tran_date_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Task ID</text>
		<border>0</border>
		<color>33554432</color>
		<x>281</x>
		<y>2</y>
		<height>19</height>
		<width>88</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_task_det_ref_id_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Task Type</text>
		<border>0</border>
		<color>33554432</color>
		<x>371</x>
		<y>2</y>
		<height>19</height>
		<width>98</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_task_det_ref_ser_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Task Description</text>
		<border>0</border>
		<color>33554432</color>
		<x>471</x>
		<y>2</y>
		<height>19</height>
		<width>232</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>descr_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>0</alignment>
		<text>Current Status</text>
		<border>0</border>
		<color>33554432</color>
		<x>2110</x>
		<y>2</y>
		<height>19</height>
		<width>88</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_task_det_status_t</name>
		<visible>0</visible>
		<hidesnaked>1</hidesnaked>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Dependent Tasks</text>
		<border>0</border>
		<color>33554432</color>
		<x>1323</x>
		<y>2</y>
		<height>19</height>
		<width>157</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>dependenttasks_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Task Dependent On</text>
		<border>0</border>
		<color>33554432</color>
		<x>1482</x>
		<y>2</y>
		<height>19</height>
		<width>150</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>taskdependenton_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Wave Cancel</text>
		<border>0</border>
		<color>33554432</color>
		<x>806</x>
		<y>1</y>
		<height>20</height>
		<width>80</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_task_cancel_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Hold Status</text>
		<border>0</border>
		<color>33554432</color>
		<x>888</x>
		<y>1</y>
		<height>20</height>
		<width>68</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_task_hold_status_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<TextObject>
		<band>Header</band>
		<alignment>2</alignment>
		<text>Deallocated</text>
		<border>0</border>
		<color>33554432</color>
		<x>958</x>
		<y>2</y>
		<height>19</height>
		<width>72</width>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>deallocated_t</name>
		<visible>1</visible>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>2</mode>
			<color>67108864</color>
		</background>
	</TextObject>
	<ColumnObject>
		<band>Detail</band>
		<id>10</id>
		<alignment>2</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>194</x>
		<y>2</y>
		<height>21</height>
		<width>85</width>
		<format>[shortdate] [time]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_task_tran_date</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>11</id>
		<alignment>2</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>281</x>
		<y>2</y>
		<height>21</height>
		<width>88</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_task_det_ref_id</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>12</id>
		<alignment>2</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>371</x>
		<y>2</y>
		<height>21</height>
		<width>98</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_task_det_ref_ser</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>6</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>13</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>2110</x>
		<y>2</y>
		<height>21</height>
		<width>88</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_task_det_status</name>
		<visible>0</visible>
		<hidesnaked>1</hidesnaked>
		<EditStyle style="edit">
			<limit>1</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>1</id>
		<alignment>2</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>705</x>
		<y>2</y>
		<height>21</height>
		<width>99</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_status</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>3</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>471</x>
		<y>2</y>
		<height>21</height>
		<width>232</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>descr</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>4</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1032</x>
		<y>2</y>
		<height>21</height>
		<width>134</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>employeeshortnameassignedto</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>5</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1168</x>
		<y>3</y>
		<height>20</height>
		<width>153</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>performedby</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>6</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1323</x>
		<y>3</y>
		<height>20</height>
		<width>157</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>dependenttasks</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>7</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1482</x>
		<y>3</y>
		<height>20</height>
		<width>150</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>taskdependenton</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>14</id>
		<alignment>2</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1634</x>
		<y>2</y>
		<height>21</height>
		<width>89</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_task_det_sale_order</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>15</id>
		<alignment>2</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1725</x>
		<y>2</y>
		<height>21</height>
		<width>103</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>sorder_cust_code</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>16</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1830</x>
		<y>2</y>
		<height>21</height>
		<width>150</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>customer_cust_name</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>40</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>17</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>1982</x>
		<y>2</y>
		<height>21</height>
		<width>126</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>sorder_dlv_city</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>20</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>18</id>
		<alignment>0</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>2200</x>
		<y>2</y>
		<height>21</height>
		<width>123</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_seq_priority</name>
		<visible>0</visible>
		<hidesnaked>1</hidesnaked>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>9</id>
		<alignment>2</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>104</x>
		<y>2</y>
		<height>21</height>
		<width>88</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_task_det_ptcn</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>10</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>8</id>
		<alignment>2</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>2</x>
		<y>2</y>
		<height>21</height>
		<width>100</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_task_wave_id</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>12</limit>
			<case>any</case>
			<focusrectangle>no</focusrectangle>
			<autoselect>yes</autoselect>
			<autohscroll>yes</autohscroll>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>19</id>
		<alignment>2</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>806</x>
		<y>1</y>
		<height>22</height>
		<width>80</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_task_cancel</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>20</id>
		<alignment>2</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>888</x>
		<y>1</y>
		<height>22</height>
		<width>68</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>wave_task_hold_status</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<ColumnObject>
		<band>Detail</band>
		<id>2</id>
		<alignment>2</alignment>
		<tabsequence>32766</tabsequence>
		<border>0</border>
		<color>33554432</color>
		<x>958</x>
		<y>3</y>
		<height>20</height>
		<width>72</width>
		<format>[general]</format>
		<html>
			<valueishtml>0</valueishtml>
		</html>
		<name>deallocated</name>
		<visible>1</visible>
		<EditStyle style="edit">
			<limit>0</limit>
			<case>any</case>
			<autoselect>yes</autoselect>
			<imemode>0</imemode>
		</EditStyle>
		<font>
			<face>Arial</face>
			<height>-10</height>
			<weight>400</weight>
			<family>2</family>
			<pitch>2</pitch>
			<charset>0</charset>
		</font>
		<background>
			<mode>1</mode>
			<color>536870912</color>
		</background>
	</ColumnObject>
	<HtmlTable>
		<border>1</border>
	</HtmlTable>
	<HtmlGen>
		<clientevents>1</clientevents>
		<clientvalidation>1</clientvalidation>
		<clientcomputedfields>1</clientcomputedfields>
		<clientformatting>0</clientformatting>
		<clientscriptable>0</clientscriptable>
		<generatejavascript>1</generatejavascript>
		<encodeselflinkargs>1</encodeselflinkargs>
		<netscapelayers>0</netscapelayers>
	</HtmlGen>
	<Export.XML>
		<headgroups>1</headgroups>
		<includewhitespace>0</includewhitespace>
		<metadatatype>0</metadatatype>
		<savemetadata>0</savemetadata>
	</Export.XML>
	<Import.XML>
	</Import.XML>
	<Export.PDF>
		<method>0</method>
		<distill.custompostscript>0</distill.custompostscript>
		<xslfop.print>0</xslfop.print>
	</Export.PDF>
</Sybase_eDataWindow>
